﻿/*
Theme Name:     Frontier CADN
Theme URI:      http://cadivingnews.com
Description:    CADN Theme
Author:         cadn
Template:       frontier
Version:        1.0
*/

#main{
background-color: #000;
padding: 0px;
}
#content{
padding: 5px 0px;
}

.entry-byline {
color: #0E4D7A;
}

#header-logo{
    padding-left: 10px;

}
.page-template-page-cs-php #main #content {
    float: left;
    padding-top: 5px;
}
html, body, h1, h2, h3, h4, h5, h6, p, img, ul, ol, li, form, fieldset {
	border: none;
	margin: 0;
	padding: 0;
	list-style: none;
	vertical-align: baseline;
}

.archive-info{
	color: white;
}
.entry-content p{
margin: 4px 0 0px;
}

.rpwwt-post-title{
font-size: 16px;
}

.centered-thumbnail img {
    display: block;
    margin: 0 auto;
}
/*----------------------------------------------
	
-----------------------------------------------*/


/*----------------------------------------------
	Widgets
-----------------------------------------------*/

.widget_search label .screen-reader-text{
	display: none;
}
.widget_search label .search-field, .wpcf7 .wpcf7-text, .wpcf7 .wpcf7-select {
	background-color: #EEE;
    margin: 4px 4px 4px 0;
	padding: 4px 4px 4px 10px;
	min-width: 55%;
	border: 1px solid #555;
	box-shadow: 0 0 2px #333 inset;
}
.widget_search .search-submit, .wpcf7 .wpcf7-submit {
    background-color: #2A5A8E;
    border: 1px solid #333;
    border-radius: 3px;
    box-shadow: 0 0 0 #333;
    color: #FFF;
    cursor: pointer;
	margin: 2px 0;
    padding: 4px 8px;
}
.frontier-widget .widget-title, .archive-info{
	background-color: #9a0002;
	margin: -8px -8px 8px;
	padding: 4px 8px;
	color: #EEE;
	font-family: 'Roboto Condensed', Sans-serif;
	font-size: 18px;
	text-shadow: 1px 1px 2px #222;
	
}

.archive-info{
	margin: 0 0 8px 0;
	}
/*----------------------------------------------
	Single Pages
-----------------------------------------------*/	
.at-a-glance-title, .trip-title, .boat-title, .entry-header, .boat-header, .trip-header, .club-header{
	background-color: #9a0002;
	margin: -8px -8px 8px;
	padding: 4px 8px;
	color: #EEE;
	font-family: 'Roboto Condensed', Sans-serif;
	font-size: 18px;
	text-shadow: 1px 1px 2px #222;
	
}
.entry-header, .boat-header, .trip-header, .club-header{
	/* background-color: #3399cc; */
	background-color: #2A5A8E;
}
.trip-header a{
	color: #EEE;

}
/*----------------------------------------------
	At A Glance
-----------------------------------------------*/
.at-a-glance-container, .trip-container, .boat-container {
	padding: 4px 8px;;
	}
.at-a-glance-title, .trip-title, .boat-title, {
	border: 1px solid #555;
	box-shadow: 0 0 2px #333;
}
.at-a-glance-title, .trip-title, .boat-title, .at-a-glance-label {
	font-weight: bold;
	margin: 0;
	padding: 0px 8px;
	}
.at-a-glance-label{
	padding: 0;
}
.at-a-glance-content, .trip-content, .boat-content, .trip-details, .boat-details{
	padding-left: 8px;
	}


.single .entry-date,.post-type-archive-dive-spots .entry-date,.tax-dive-spot-category .entry-date {
display:none;
}

.entry-title a {

color: #fff;
}

.entry-title a:hover {

color: #f9f9f9;
}
#header-logo {
padding:20px;
}
.wp-pagenavi {
    
    float: none;
	margin: 0 auto;
}
.wp-pagenavi a, .wp-pagenavi span {
border:0 !important;
color: #fff !important;
}
.wp-pagenavi a:hover {
text-decoration:underline;
}

.wp-pagenavi span.current {
border: 1px solid #fff !important;
background: #fff;
color: #000 !important;
}
.blog-nav.cf {
text-align: center;
}

.alm-listing {

border-top: 1px solid #e0e0e0;

}

.rpwe-block li {
    border-bottom: 1px solid #eee;
    list-style-type: none;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.rpwe-alignleft {
    display: inline;
    float: left;
}
.rpwe-thumb {
    border: 1px solid #eee !important;
    box-shadow: none !important;
    margin: 2px 10px 2px 0;
    padding: 3px !important;
}

.rpwe-block h3 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    clear: none;
    font-family: Arial,sans-serif;
    font-size: 16px !important;
    font-weight: 400;
    line-height: 1.5em;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.rpwe-summary {
    font-size: 13px;
}
.rpwe-block a {
    display: inline !important;
    text-decoration: none;
}




.menu-toggle {
	display: none;
}



.c-hamburger
{
  
  position:relative;
  
  width:38px;
  height:38px;
  
  
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  box-shadow:none;
  border-radius:none;
  border:none;
  cursor:pointer;
  -webkit-transition:background .3s;
  transition:background .3s;
  margin:0;
  padding:0;
  margin: 0 auto;
}

.c-hamburger em {
	padding-left: 0px;
	line-height: 38px;
	height:38px;font-size: 15pt;
	width: 38px;
	font-style: normal;
	padding-left: 50px;
}
.c-hamburger:focus
{
  outline:0;
}

.c-hamburger span.icon-bar
{
  display:block;
  position:absolute;
  top:18px;
  left:9px;
  right:9px;
  height:3px;
  background:#fff;
}




.c-hamburger span.icon-bar:after,.c-hamburger span.icon-bar:before
{
  position:absolute;
  display:block;
  left:0;
  width:100%;
  height:3px;
  background-color:#fff;
  content:"";
}

.c-hamburger--htla.is-active span.icon-bar:after,.c-hamburger--htla.is-active span.icon-bar:before,.c-hamburger--htra.is-active span.icon-bar:after,.c-hamburger--htra.is-active span.icon-bar:before
{
  width:50%;
}


.c-hamburger span.icon-bar:before
{
  top:-7px;
}

.c-hamburger span.icon-bar:after
{
  bottom:-7px;
}

.c-hamburger--rot
{
  background-color:#ff8901;
}

.c-hamburger--rot.is-active
{
  background-color:#166888;
}

.c-hamburger--rot.is-active span.icon-bar
{
  -webkit-transform:rotate(90deg);
  -ms-transform:rotate(90deg);
  transform:rotate(90deg);
}

.c-hamburger--htx
{
  background-color:#336eb0;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.c-hamburger--htx span.icon-bar
{
  -webkit-transition:background 0 .3s;
  transition:background 0 .3s;
}

.c-hamburger--htx span.icon-bar:after,.c-hamburger--htx span.icon-bar:before
{
  -webkit-transition-duration:.3s,.3s;
  transition-duration:.3s,.3s;
  -webkit-transition-delay:.3s,0s;
  transition-delay:.3s,0s;
}

.c-hamburger--htx span.icon-bar:before
{
  -webkit-transition-property:top,-webkit-transform;
  transition-property:top,transform;
}

.c-hamburger--htx span.icon-bar:after
{
  -webkit-transition-property:bottom,-webkit-transform;
  transition-property:bottom,transform;
}

.c-hamburger--htx.is-active
{
  background-color:#9a0002;
}

.c-hamburger--htx.is-active span.icon-bar
{
  background:0 0;
}

.c-hamburger--htx.is-active span.icon-bar:before
{
  top:0;
  -webkit-transform:rotate(45deg);
  -ms-transform:rotate(45deg);
  transform:rotate(45deg);
}

.c-hamburger--htx.is-active span.icon-bar::after
{
  bottom:0;
  -webkit-transform:rotate(-45deg);
  -ms-transform:rotate(-45deg);
  transform:rotate(-45deg);
}

.c-hamburger--htx.is-active span.icon-bar:after,.c-hamburger--htx.is-active span.icon-bar:before
{
  -webkit-transition-delay:0;
  transition-delay:0;
}

@media (max-width:640px){


.menu-toggle {
    color: #fff;
    display: inline-block;
    float: none;
    margin: 0 auto 0 -25px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#menu-primary-menu {
display: none;
}

#nav-main .nav-main > li > a, #nav-main .nav-main > ul > .page_item > a {
    min-width: 80px;
    text-align: center;
    width: 100%;
}

.menu-top{
    text-align: center;
	padding:0;
	margin:0;
	list-style-type:none;
	background: #2a5a8e;
	width: 100%;
	
}
#nav-main .sub-menu a {
    text-align: center;
    width: 100%;padding: 6px 20px 10px !important;
}
#nav-main .sub-menu, #nav-main .children {
    
   
}
#nav-main .sub-menu li, #nav-main .children li {
    border-bottom: 1px solid #000 !important;
    border-top: 1px solid #3b3b3b !important;
}


#nav-main .sub-menu .sub-menu, #nav-main .children .children {
background-color: #141414;
}
/* Mobile first layout SmartMenus Core CSS (it's not recommended editing these rules)
   You need this once per page no matter how many menu trees or different themes you use.
-------------------------------------------------------------------------------------------*/

.sm,.sm ul,.sm li{margin:0;padding:0;line-height:normal;direction:ltr;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.sm-rtl,.sm-rtl ul,.sm-rtl li{direction:rtl;text-align:right;}
.sm>li>h1,.sm>li>h2,.sm>li>h3,.sm>li>h4,.sm>li>h5,.sm>li>h6{margin:0;padding:0;}
.sm ul{display:none;}
.sm li,.sm a{position:relative;}
.sm a{display:block;}
.sm a.disabled{cursor:not-allowed;}
.sm:after{content:"\00a0";display:block;height:0;font:0px/0 serif;clear:both;visibility:hidden;overflow:hidden;}
.sm,.sm *,.sm *:before,.sm *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

.sm li {
	list-style: none;
}
.sm-clean {
 
}
.sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active {
  
  /* make room for the toggle button (sub indicator) */
  padding-right: 58px;
  
 
 
  
}


.sm-clean a.current {
  color: #fff;
}
.sm-clean a.disabled {
  color: #bbbbbb;
}
.sm-clean a span.sub-arrow {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  left: auto;
  right: 0px;
  width: 34px;
  height: 34px;
  overflow: hidden;
  font: bold 18px/34px monospace !important;
  text-align: center;
  text-shadow: none;
  background: rgba(255, 255, 255, 0.5);
 
}

#nav-main  ul ul li a span.sub-arrow {
margin-top: -17px;

}

.sm-clean a.highlighted span.sub-arrow:before {
  display: block;
  content: '-';
}
#access {
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
}
.sm li {
    float: left;
    margin-bottom: 1px;
    width: 100%;
}
.sm li a {
    float: left;
    width: 94%;
	padding-left: 3%;
	padding-right: 3%;
	color: #fff;
	text-decoration: none;
	padding-top: 7px;
	padding-bottom: 7px;
}

.sm li a:hover,.sm li a.highlighted { 
color: #000;
background:#c7eaf8;

}
#nav-main .sub-menu, #nav-main .children {
position: static;
}

#nav-main .nav-main a.highlighted {
color: #000;text-shadow: 0 0 2px #fff;
}
.wp-pagenavi {
   
    
    padding: 10px;
    word-wrap: break-word;
}

.wp-pagenavi a, .wp-pagenavi span {
   
    display: inline-block;
   
}
#nav-main .nav-main > li ul {
width: 100%;
}

#nav-main .nav-main > li:last-child, #nav-main .nav-main > ul > li:last-child {
    border-bottom: 1px solid #222 !important;
}

}




@media (min-width:641px){

.sub-arrow {
display: none;
}
}

.page-template-page-product .hentry p {
margin-bottom: 20px;

}


.page-template-page-product .hentry  .one_third img,.page-template-page-product .hentry .one_third_last img {
width: 100%;
height: auto;

}

.page-template-page-product .hentry  .one_third p,.page-template-page-product .hentry .one_third_last p {
margin-bottom: 0;
}
.page-template-page-product .hentry  .one_third h2,.page-template-page-product .hentry .one_third_last h2 {
 color: #0e4d7a;
 font-size: 20px;
}



.page-id-2639 .single-view {
display: inline-block;

}

.clear {
    clear: both;
    display: inline-block;
    margin-top: 20px;
    width: 100%;
}